TMS
cURL
curl --request PUT \ --url https://cloud.memsource.com/web/api2/v1/scim/Users/{userId} \ --header 'Content-Type: application/json' \ --header 'None: <api-key>' \ --data ' { "emails": [ { "primary": true, "type": "<string>", "value": "<string>" } ], "name": { "familyName": "<string>", "givenName": "<string>" }, "userName": "<string>", "active": true, "meta": { "created": "2023-11-07T05:31:56Z", "location": "<string>" }, "schemas": "[ \"urn:ietf:params:scim:schemas:core:2.0:User\" ]" } '
{ "emails": [ { "primary": true, "type": "<string>", "value": "<string>" } ], "name": { "familyName": "<string>", "givenName": "<string>" }, "userName": "<string>", "active": true, "id": "<string>", "meta": { "created": "2023-11-07T05:31:56Z", "location": "<string>" }, "schemas": "[ \"urn:ietf:params:scim:schemas:core:2.0:User\" ]" }
Documentation IndexFetch the complete documentation index at: https://developers.phrase.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://developers.phrase.com/llms.txt
Use this file to discover all available pages before exploring further.
No authentication required. This is used for public endpoints.
1 - 2147483647
Show child attributes
Default: true
"[ \"urn:ietf:params:scim:schemas:core:2.0:User\" ]"
Updated
Was this page helpful?